/* 
 * London Met Unison Website
 * CSS adjustments for phones
 * Should be linked with: media="only screen and (max-width: 767px)"
 */

/*
 * Hide borders on content widgets since they will take up full width
 */
.lmu-sidebar .lmu-content-widget {
	border-right: 0;
	border-left: 0;
}

/*
 * Add margins to sidebar block widgets now that the page margins
 * have been collapsed.
 */
.span4 .lmu-sidebar .lmu-sidebar-block,
.span8 .lmu-sidebar .lmu-sidebar-block {
	margin: 0 3%;
	margin-bottom: 30px;
	width: 94%;
}

/*
 * Add margins back on body content once the container borders are collapsed
 */
.lmu-content-body {
	width: 94%;
	padding: 0 3%;
}

/*
 * Hide elements of the admin bar on small screens to ensure it doesn't
 * cover the collapsed navbar.
 */
#wp-admin-bar-my-account {
	display: none !important;
}
#wp-admin-bar-site-name {
	max-width: 75px;
}
#wp-admin-bar-site-name a {
	overflow: hidden;
}